﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOPDemoSweden23", "OOPDemoSweden23.csproj", "{07018ED3-449B-4F30-B19F-25A6DB13B755}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07018ED3-449B-4F30-B19F-25A6DB13B755}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07018ED3-449B-4F30-B19F-25A6DB13B755}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07018ED3-449B-4F30-B19F-25A6DB13B755}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07018ED3-449B-4F30-B19F-25A6DB13B755}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7EE09A68-E72C-4708-9858-18BD4EF3AF1C}
	EndGlobalSection
EndGlobal
